# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user_id: 
  changed_fields: MyText
  content_id: 1
  content_type: MyString
  action: MyString

two:
  user_id: 
  changed_fields: MyText
  content_id: 1
  content_type: MyString
  action: MyString
